
.hhc-banner {
	height: 100%;
	width: 100%;
	position: relative;
}

.hhc-banner:after {
	content : '';
	display: block;
	padding-bottom: 56.25%;
}

.hhc-banner__container {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.hhc-banner__video {
	height: 100%;
	width: 100%;
	display: none;
}

.hhc-banner__slideshow {
	display: block;
	height: 100%;
	width: 100%;
}

.hhc-banner--video .hhc-banner__video {
	display: block;
}

.hhc-banner--video .hhc-banner__slideshow {
	display: none;
}

/* Video */
.video-autoplay {
	height: 100%;
	width: 100%;
}

.video-autoplay__cover-image {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	z-index: 2;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.video-autoplay__cover-image.is-hidden {
	opacity: 0;
	visibility: hidden;
}


.hhc-banner--video .video-autoplay__video-iframe{
	display: block;	
}

.video-autoplay__video-iframe {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	display: none;
}

.video-autoplay__table {
	display: table;
	height: 100%;
	width: 100%;
}

.video-autoplay__cell {
	display: table-cell;
	height: 100%;
	width: 100%;
	vertical-align: middle;
	text-align: center;
}
.video-autoplay__title {
	font-size: 6vw;
	color: #fff;
	font-family: 'GothamHTF-Light';
	margin: 0.5em 0;
}

.video-autoplay__playhead-icon {
	position: relative;
	display: block;
	height: 120px;
	width: 120px;
	margin: 0 auto;
	cursor: pointer;
}


/* Cycle Slideshow */
.cycle-slideshow {
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.cycle-slideshow__slide {
	height: 100%;
	width: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.cycle-slideshow__cover-text-conatiner {
	position: absolute;
	display: table;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 500;
}

.cycle-slideshow__cover-text-copy {
	display: table-cell;
	height: 100%;
	width: 100%;
	vertical-align: middle;
	text-align: center;
	font-size: 6vw;
	color: #fff;
	font-family: 'GothamHTF-Light';
}
.arrow_down_home{
	position: absolute;
	left: 0px;right: 0px;bottom: 30px;
	z-index: 120
}
.arrow_down_home img{
	display: block;
	margin: auto;
	width: 50px;
}

/* Next / Prev Arrows */

.cycle-controls{
	position: absolute;
    z-index: 120;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	 	-ms-transform: translateY(-50%);
    
    	
}
.cycle-controls img{
	height:50px;
	width: auto;
}

.cycle-prev {
    left: 1%;
}

.cycle-next {
    right: 1%;
}


@media only screen and (max-width: 767px){
	
	.arrow_down_home{display: none;}
	
	.hhc-banner{ margin-top: 60px;}
	
	.cycle-controls img{height: 30px;}
	
	.video-autoplay__playhead-icon{height: 60px; width: 60px;}
	
}